.facebook-header{
    background-color: rgb(255, 255, 255);
    height:60px;
    padding-left: 10px;
    padding-top: 5px;
    
    
}
.centre{
    padding-left: 300px;
    justify-content: space-evenly;
    padding-right: 300px;
    display: flex;
    flex-grow: 1;
    align-items: flex-end;
}
.icon {
    width: 40px;
    border-radius: 100%;
    height: 40px;
    background-color: #3578E5;
    color: white;
    margin-top: 5px;
    margin-left: 9px;
    align-content: center;
    padding-top: 0px;
    padding-left: 10px;
    font-size: 35px;
}

.box{
    outline-offset: -2px;
    -webkit-appearance: none;
    margin-bottom: 10px;
    margin-top: 5px;
    margin-left: 10px;
    border-radius: 50px;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    border-bottom-left-radius: 50px;
    padding-left: 10px;
    width: 240px;
    height: 40px;
    background-color: rgb(212, 214, 219);border-color: transparent;
}
.boxsearch{
    background-color: #d4d6db;
    border-radius: 50px;
    margin-left: 15px;
    padding-left: 20px;
    height: 40px;
    width: 234px;
    padding-top: 7px;
    margin-top: 5px;
}
.inputsearch{
    border: transparent;
    background-color: transparent;
    outline: none;
    padding-left:10px;
}

.rightelement{
    padding-right: 16px;
    padding-left: 4px;
    z-index: 3;
    display: flex;
    align-items: center;
    padding-bottom: 4px;
    
}
.account{
    width: 40px;
    height: 40px;
    background-color: rgb(228, 230, 235);
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
}
.fa-sort-desc{background-size: 22px 22px;
    background-repeat: no-repeat;
    display: inline-block;
    height: 20px;
    width: 20px;}
.notifications{
    width: 40px;
    height: 40px;
    background-color: rgb(228, 230, 235);
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
    margin-right: 8px;}
.messenger{
    width: 40px;
    height: 40px;
    background-color: rgb(228, 230, 235);
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
    margin-right: 8px;
}

.create{
    width: 40px;
    height: 40px;
    background-color: rgb(228, 230, 235);
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
    margin-right: 8px;
}
.profile{
    margin-right: 8px;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    height: 36px;
    width: 100px;
    border-bottom-right-radius: 18px;
    border-bottom-left-radius: 18px;
    border-top-right-radius: 18px;
    border-top-left-radius: 18px;
    padding-top: 3px;
    display: flex;
    margin-left:4px;
    border-radius: 50px;
    padding-left:5px
    }
.profile:hover{
    margin-right: 8px;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    background-color: rgb(255, 255, 255);
    height: 36px;
    width: 100px;
    border-bottom-right-radius: 18px;
    border-bottom-left-radius: 18px;
    border-top-right-radius: 18px;
    border-top-left-radius: 18px;
    padding-top: 3px;
    display: flex;
    margin-left:4px;
    background-color: rgb(219, 219, 219);
    border-radius: 50px;
    padding-left:5px
    }
.profilename{
    color: rgb(5, 5, 5);
    font-weight: 600;
    margin-top: 5px;
    padding-top: 35px;
}
.profileimage{
        width: 28px;
        height: 28px;
        box-sizing: border-box;
        cursor: pointer;
        border-radius: 100%;
        margin-right: 8px;
}
.fa-bell{
        padding-left:11px;
        padding-top: 10px;
        
}
.fa-plus{
        padding-left:14px;
        padding-top: 12px;
}
.messenger-icon{
        margin-left: 10px;
        margin-top: 9px;
}
.fa-sort-desc{
        padding-left:15px;
        padding-top: 8px;}
.home,.watch,.Marketplace,.Groups,.Gaming {
   fill:#65676b ;
    
}
.home:hover,.watch:hover,.Marketplace:hover,.Groups:hover,.Gaming:hover {
    fill:blue ; 
 }
 